Commit 5534fc65 authored by Pavel Spirek's avatar Pavel Spirek

Updated README

parent 62f93a03
......@@ -21,7 +21,7 @@ Python 3. Main features:
Requirements
=============
*JetConf* requires Python 3.5 or newer::
*JetConf* requires Python 3.6 or newer::
$ sudo apt-get install python3
$ sudo apt-get install python3-pip
......@@ -31,15 +31,11 @@ These requirements should be installed by running *Instalation*
::
colorlog==2.10.0
colorlog
h2==3.0.1
hpack==2.3.0
hyperframe==5.0.0
pyaml==16.12.2
pytz==2016.10
PyXB==1.2.5
PyYAML==3.12
yangson==1.3.16
pytz
PyYAML
yangson
......@@ -54,7 +50,7 @@ Installation
Running
============
=======
Running *JetConf*
......@@ -71,7 +67,7 @@ from Git repository with run.py script:
Example configuration (template)
============
================================
In the 'data' folder, there is an example template for
configuring paths, certificates etc.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment